.footer {
  //padding: 70px 0;
  text-align: center;
  width: 100%;
  //padding: 66px 35px 70px 35px;
  background-color: #000000;
  &__content {
    padding: 40px 20px;
    @media screen and (min-width: 768px) {
      //max-width: 685px;
      margin: 0 auto;
    }
  }
  &__caption {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: #FEFEFE;
    margin-bottom: 22px;
  }
  &__text {
    font-size: 16px;
    color: #B9B9B9;
    margin-bottom: 37px;
  }
  &__socials {
    margin-bottom: 35px;
  }
  &__contacts {
    font-size: 16px;
    color: #B9B9B9;
  }
  &__tel,
  &__mail {
    text-decoration: none;
    font-size: 16px;
    color: #B9B9B9;
  }
}